#IOT认证
appid=vS5LOofb
getTokenApiUrl=http://10.0.3.87/api/justauth/generate/v1/visitor/token
secret=c0fd314792e6bd6f329f86b8a46a7dd1d335136a
syncOrgUnitApiUrl=http://10.0.3.87/api/open/enterpriseright/org-manage/v1/external/org/batch
syncUserApiUrl=http://10.0.3.87/api/open/enterpriseright/user-manage/v1/external/user/batch